Subject: [lojban] Re: la jbovlaste cu cando

From: Theodore Reed <[email-masked]>
Date: Mon, 13 Jan 2003 05:48:43 -0800

On Sun, 12 Jan 2003 21:10:37 -0600
Jordan DeLong <[email-masked]> wrote:

> On Sun, Jan 12, 2003 at 06:17:36PM -0500, Pierre Abbat wrote:
> > I just checked jbovlaste (http://nehwon.dyn.wiw.org/jbovlaste) and
> > no one's changed anything for over a month. Anyone want to beat on
> > it and find some more bugs? Anyone know the names of some more
> > languages?
> 
> I think most of the people who did any work on it have by now lost
> interest.
> 
> Jay would possibly give you access if you feel like working on it.
> He doesn't read the list anymore IIRC, so you'll likely need to
> stop by IRC to ask him.

I offered to help him a couple of weeks ago. He said that he needed to
figure out exactly what needs doing, and that he knows where to find me
when he gets that nailed down.

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"Neither individuals nor corporations have any right to come into court
and ask that the clock of history be stopped, or turned back, for their
private benefit." -- Robert A. Heinlein